.wl-header {
  position: sticky;
  top: 0;
  z-index: 999;
}

.wl-header {
  width: 100%;
  background-color: #121217;
  min-height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "WalsheimPro Regular", sans-serif;
  font-size: 18px;
  line-height: normal;
  font-style: normal;
}

.wl-header a {
  color: white;
}

.item-shift {
  margin-left: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.item-shift svg {
  width: 100px;
  height: auto;
}

.wl-header a:hover {
  color: #aab4b6;
}

.wl-header .logo {
  display: flex;
  width: 192px;
  height: 14px;
  margin-right: 60px;
  justify-content: space-between;
}

.wl-header .logo:after {
  content: "";
  display: none;
  width: 39px;
  height: 23px;
  background: url("../img/logo-mobile.svg") no-repeat center;
  background-size: contain;
}

.wl-header .grow-1 {
  flex-grow: 1;
}

.wl-header .menu {
  max-width: 1270px;
  padding: 0 15px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.wl-header .btn-search {
  display: inline-block;
  width: 21px;
  height: 23px;
  background: url("../img/ico-search.svg") no-repeat center;
  background-size: contain;
  text-decoration: none;
  display: none;
}

.wl-header .btn-notification {
  display: inline-block;
  width: 21px;
  height: 23px;
  background: url("../img/ico-notification.svg") no-repeat center;
  background-size: contain;
  text-decoration: none;
  margin-right: 30px;
  position: relative;
}

.wl-header .btn-notification .count {
  position: absolute;
  right: -10px;
  bottom: -5px;
  width: 16px;
  height: 16px;
  font-style: normal;
  font-weight: 500;
  font-size: 9px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  background-color: #bd0c1e;
  line-height: 16px;
  text-align: center;
}

.wl-header .user {
  width: 100%;
}

.wl-header .btn-auth {
  display: inline-block;
  padding-right: 40px;
  position: relative;
  text-decoration: none;
}

.wl-header .btn-auth:after {
  content: "";
  position: absolute;
  display: block;
  width: 21px;
  height: 21px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url("../img/ico-enter.svg") no-repeat center;
  background-size: contain;
}

.wl-header .btn-menu {
  width: 26px;
  height: 19px;
  background: url("../img/ico-menu.svg") no-repeat center;
  background-size: contain;
  display: none;
}

.wl-header .btn-menu[aria-expanded="true"] {
  background-image: url("../img/ico-close.svg");
}

.wl-header .personal-link {
  text-decoration: none;
  display: flex;
  align-items: center;
}

.wl-header .personal-link .avatar {
  display: block;
  width: 31px;
  height: 31px;
  min-width: 31px;
  border-radius: 50%;
  margin-right: 9px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.wl-header .personal-link .name {
  display: block;
  height: fit-content;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #ffffff;
  padding-right: 0;
}

.wl-header .notifications {
  min-height: 80px;
  align-items: center;
  display: flex;
}

.wl-header .notifications .dropdown-menu {
  padding: 0;
  min-width: 330px;
}

.wl-header .notifications .title {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  color: #19202c;
  padding: 20px;
}

.wl-header .notifications .msgs {
  margin-bottom: 0;
  border-top: 2px solid #dfe3e4;
  border-bottom: 2px solid #dfe3e4;
}

.wl-header .notifications .msgs li {
  border-bottom: 1px solid #dfe3e4;
}

.wl-header .notifications .msgs li:last-child {
  border-bottom: none;
}

.wl-header .notifications .msgs .item-msg {
  padding-left: 65px;
  position: relative;
}

.wl-header .notifications .msgs .item-msg .title {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  color: #19202c;
  padding: 0;
}

.wl-header .notifications .msgs .item-msg .date {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #aab4b6;
}

.wl-header .notifications .msgs .item-msg:hover {
  background-color: #f2f2f2;
}

.wl-header .notifications .msgs .item-msg:before {
  content: "";
  display: block;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 23px;
  height: 19px;
  background: url("../img/ico-msg.svg") no-repeat center;
  background-size: contain;
}

.wl-header .notifications .show-more {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #19202c;
  display: block;
  width: 100%;
  padding: 20px;
  text-decoration: none;
}

.wl-header .notifications .dropdown-menu {
  left: auto;
  right: 0;
}

@media (max-width: 1250px) {

  .wl-header .personal-link .name {
    display: none;
  }
}

@media (max-width: 1190px) {
  .wl-header .logo {
    margin-right: 30px;
  }
}

@media (max-width: 1023px) {
  .wl-header .personal-link .avatar {
    width: 25px;
    height: 25px;
    min-width: 25px;
  }

  .item-shift {
    margin-left: 20px;
    margin-top: -20px;
    display: block;
    padding-bottom: 20px;
  }

  .wl-header {
    position: relative;
  }

  .wl-header .logo {
    height: 23px;
    width: 40px;
  }

  .wl-header .items {
    display: none;
  }

  .wl-header .menu .text-collapse:after {
    background: url("../img/arrow-down.svg") no-repeat center;
  }

  .wl-header .notifications {
    position: inherit;
  }

  .wl-header .notifications .dropdown-menu {
    left: 0;
    right: 0;
    width: 100%;
    border: none;
    background-color: #19202c;
    margin: 0;
    border-top: 2px solid #36363c;
  }

  .wl-header .notifications .msgs .item-msg .title {
    color: white;
  }

  .wl-header .notifications .title {
    color: white;
  }

  .wl-header .notifications .msgs li {
    border-color: #36363c;
  }

  .wl-header .notifications .msgs {
    border-color: #36363c;
  }

  .wl-header .notifications .msgs .item-msg:hover {
    background-color: transparent;
  }
}

@media (max-width: 1001px) {
  .wl-header .menu-wrap {
    justify-content: space-between;
    gap: 0;
  }
}

.wl-header {
  position: sticky;
  top: 0;
  z-index: 999;
}

.wl-header a {
  color: white;
}

.item-shift {
  margin-left: 30px;
}

.wl-header a:hover {
  color: #aab4b6;
}

.wl-header .logo {
  display: flex;
  width: 192px;
  height: 14px;
  margin-right: 60px;
  justify-content: space-between;
}

.wl-header .grow-1 {
  flex-grow: 1;
}

.wl-header .menu {
  max-width: 1270px;
  padding: 0 15px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.wl-header .menu .item a {
  position: relative;
  text-decoration: none;
}

.wl-header .menu .dropdown a {
  padding-right: 20px;
}

.wl-header .menu .dropdown .link:after {
  content: "";
  display: block;
  width: 10px;
  height: 11px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url("/local/templates/new/assets/wl/img/arrow-down.svg") no-repeat center;
  background-size: contain;
}

@media (max-width: 1200px) {
  .wl-header {
    font-size: 17px;
  }
}

@media (max-width: 1190px) {
  .wl-header div.menu-wrap {
    gap: 10px;
  }
}

@media (max-width: 1100px) {
  .wl-header {
    font-size: 16px;
  }

  .wl-header .menu-wrap {
    max-width: 870px;
  }

  .wl-header .menu-wrap {
    gap: 35px;
  }
}

@media (max-width: 1050px) {

  .wl-header .menu-wrap {
    gap: 24px;
  }
}

@media (max-width: 1030px) {

  .wl-header .menu .items {
    display: none;
  }
}

@media (max-width: 1000px) {

  .wl-header .menu .items {
    flex-direction: column;
    align-items: flex-start;
    padding: 24px 24px;
  }
}

.wl-header .menu .user .dropdown-menu {
  left: auto !important;
}

.wl-header .menu .notifications .dropdown-menu {
  left: auto !important;
}

.wl-header .menu .dropdown-menu {
  background: #ffffff;
  border: 1px solid #dfe3e4;
  box-sizing: border-box;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
  padding: 8px 8px;
  border-radius: 6px;
  top: 100% !important;
  left: auto !important;
  transform: unset !important;
}

.wl-header .menu .dropdown-menu a {
  display: block;
  padding: 12px 12px;
  text-decoration: none;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: #19202c;
  border-radius: 5px;
  white-space: nowrap;
  transition: background-color 0.2s ease-in;
}

.wl-header .action-block {
  max-width: 226px;
  min-height: 80px;
  display: flex;
  align-items: center;
  gap: 15px;
  margin-left: 0;
}

.wl-header .btn-notification {
  display: inline-block;
  width: 21px;
  height: 23px;
  background: url("../img/ico-notification.svg") no-repeat center;
  background-size: contain;
  text-decoration: none;
  margin-right: 30px;
  position: relative;
}

.wl-header .btn-notification .count {
  position: absolute;
  right: -10px;
  bottom: -5px;
  width: 16px;
  height: 16px;
  font-style: normal;
  font-weight: 500;
  font-size: 9px;
  text-align: center;
  color: #fff;
  border-radius: 50%;
  background-color: #bd0c1e;
  line-height: 16px;
  text-align: center;
}

.wl-header .btn-auth {
  display: inline-block;
  padding-right: 40px;
  position: relative;
  text-decoration: none;
}

.wl-header .btn-auth:after {
  content: "";
  position: absolute;
  display: block;
  width: 21px;
  height: 21px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url("../img/ico-enter.svg") no-repeat center;
  background-size: contain;
}

.wl-header .btn-menu[aria-expanded="true"] {
  background-image: url("../img/ico-close.svg");
}

.wl-header .personal-link {
  text-decoration: none;
  display: flex;
  align-items: center;
}

.wl-header .personal-link .avatar {
  width: 31px;
  min-width: 31px;
  height: 31px;
  margin-right: 9px;
  border-radius: 50%;
  object-fit: cover;
}

.wl-header .notifications {
  min-height: 80px;
  align-items: center;
  display: flex;
}

.wl-header .notifications .dropdown-menu {
  padding: 0;
  min-width: 330px;
}

.wl-header .notifications .title {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  color: #19202c;
  padding: 20px;
}

.wl-header .notifications .msgs {
  margin-bottom: 0;
  border-top: 2px solid #dfe3e4;
  border-bottom: 2px solid #dfe3e4;
}

.wl-header .notifications .msgs li {
  border-bottom: 1px solid #dfe3e4;
}

.wl-header .notifications .msgs li:last-child {
  border-bottom: none;
}

.wl-header .notifications .msgs .item-msg {
  padding-left: 65px;
  position: relative;
}

.wl-header .notifications .msgs .item-msg .title {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  color: #19202c;
  padding: 0;
}

.wl-header .notifications .msgs .item-msg .date {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #aab4b6;
}

.wl-header .notifications .msgs .item-msg:hover {
  background-color: #f2f2f2;
}

.wl-header .notifications .msgs .item-msg:before {
  content: "";
  display: block;
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 23px;
  height: 19px;
  background: url("../img/ico-msg.svg") no-repeat center;
  background-size: contain;
}

.wl-header .notifications .show-more {
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  color: #19202c;
  display: block;
  width: 100%;
  padding: 20px;
  text-decoration: none;
}

.wl-header .notifications .dropdown-menu {
  left: auto;
  right: 0;
}

.navbar-collapse {
  padding-right: 0;
  padding-left: 0;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border-top: 1px solid transparent;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}

.new_footer {
  height: auto;
  background: #121217;
  font-family: "WalsheimPro Regular";
}

.footer__group {
  display: flex;
  color: #fff;
  align-items: center;
  justify-content: space-between;
}

.footer__group .social-block-white {
  padding-top: 0;
}

.social-block-white a {
  width: 27px;
  height: 32px;
  position: relative;
  margin-right: 23px;
  text-decoration: none;
  font-size: 30px;
  vertical-align: bottom;
  display: inline-block;
}

.footer__group .social-block-white a {
  width: 38px;
  height: 38px;
  background: #fff;
  border-radius: 100px;
  top: 0;
  display: block;
  right: 0;
}

.footer__group .social-block-white a:before {
  color: #19202c;
  left: 8px;
  top: 50%;
  transform: translateY(-50%);
}

.footer__group {
  width: 100%;
  padding-top: 40px;
}

.social-block-white-wrap {
  display: flex;
}

.footer__group .social-block-white a.icon-fb:before {
  left: 11px;
}

.footer__group .social-block-white a.icon-ins:before {
  top: 47%;
  left: 9px;
}

.footer__group .social-block-white a.icon-vk:before {
  left: 5px;
  top: 54%;
}

.footer__group .social-block-white a.icon-tg:before {
  left: 7px;
  top: 47%;
}

.footer__group .social-block-white a.icon-youtube:before {
  left: 7px;
  top: 45%;
}

.footer__group .pull-right {
  float: none !important;
  margin-top: 20px;
}

.new_footer .row {
  padding: 60px 20px;
}

.footer__group {
  display: flex;
  color: #fff;
  align-items: center;
  justify-content: space-between;
}

.footer__group .social-block-white {
  padding-top: 0;
}

.footer__group .social-block-white a {
  width: 38px;
  height: 38px;
  background: #fff;
  border-radius: 100px;
  top: 0;
}

.footer__group .social-block-white a:before {
  color: #19202c;
  left: 8px;
  top: 50%;
  transform: translateY(-50%);
}

.footer__group .social-block-white a.icon-fb:before {
  left: 11px;
}

.footer__group .social-block-white a.icon-vk:before {
  left: 5px;
  top: 55%;
}

.footer__group .social-block-white a.icon-vk:before {
  left: 5px;
  top: 54%;
}

.footer__group .social-block-white a.icon-tg:before {
  left: 7px;
  top: 49%;
}

.footer__group .social-block-white a.icon-youtube:before {
  left: 7px;
  top: 48%;
}

.footer__group .pull-right {
  float: none !important;
  margin-top: 20px;
}

.new_footer .row {
  padding: 60px 20px;
}

.new_footer .navbar-nav {
  margin: 7.5px 0;
}

.new_footer .navbar-nav:before {
  content: none;
}

#elGlobalCallback,
#hl,
#lg-wg-hl-global,
#mw-bl-main {
  display: none !important;
}

header.wl-header .logo {
  position: relative;
  width: 176px;
  height: 30px;
  margin-right: 4px;
}

header.wl-header .logo span {
  font-family: "WalsheimPro Light", sans-serif;
  font-size: 14px;
  line-height: 100%;
  opacity: 0.8;
}

header.wl-header .logo:after {
  margin-left: 6px;
}

.new_footer {
  padding: 20px 0 0;
}

.footer__nav .navbar-nav>li>a:hover {
  background-color: transparent;
  color: #db182a;
}

@media (max-width: 1300px) {
  header.wl-header .logo-wrap {
    margin-right: 10px;
  }
}

@media (max-width: 1250px) {
  header.wl-header .logo-wrap {
    max-width: 170px;
  }
}

@media (max-width: 1023px) {

  .footer {
    display: block;
    height: auto;
  }

  .footer .copyright {
    font-size: 16px;
    margin-top: 1px;
    margin-right: 2px;
    position: absolute;
    left: 10px;
    bottom: -80px;
    line-height: 18px;
  }

  .new_footer .copyright {
    position: inherit;
  }

  .footer__nav .container .col-md-8:after {
    content: none;
  }

  .footer__nav .navbar-nav {
    text-align: left;
    margin: 0;
    padding: 0 10px;
  }

  .footer__nav .navbar-nav>li {
    margin-bottom: 22px;
    float: none;
  }

  .footer__nav .navbar-nav>li>a {
    margin-right: 40px;
    display: inline-block;
  }

  .footer__nav .social-block-white {
    padding-top: 0;
    padding-bottom: 30px;
    padding-left: 10px;
  }
}

@media (max-width: 500px) {
  .social-block-white a {
    margin-right: 18px;
  }

  .footer__logo-partners {
    padding-bottom: 31px;
  }

  .footer__group .pull-right {
    margin-top: 40px;
  }

  .new_footer {
    padding-top: 36px;
    padding-bottom: 24px;
  }

  .bottom-shift {
    margin-bottom: 31px;
  }

  .new_footer .row {
    padding: 0 16px;
  }

  .new_footer .navbar-nav>li {
    width: 100%;
    margin: 0;
    padding-bottom: 24px;
  }

  .footer__group {
    flex-direction: column-reverse;
    align-items: flex-start;
    padding-top: 0;
  }

  .footer__group .social-block-white {
    padding-bottom: 25px;
  }

  .new_footer .navbar-nav {
    padding: 0;
    margin: 0;
  }
}

.container {
  position: relative;
}

.new_footer .navbar-nav a:hover {
  background: 0;
  color: #db182a;
}

ul {
  padding: 0;
}

.social-block-white a:hover:before {
  color: #db182a;
}

.social-block-white a:hover:before {
  color: #db182a;
}

.social-block-white .icon-fb {
  width: 15px;
}

.social-block-white .icon-vk {
  font-size: 16px;
  width: 31px;
  height: 18px;
}

.social-block-white .icon-tw {
  font-size: 18px;
  width: 23px;
  height: 20px;
  margin-right: 18px;
}

.social-block-white .icon-tg {
  font-size: 22px;
  width: 25px;
  height: 23px;
  top: 2px;
  position: relative;
}

.social-block-white .icon-in {
  font-size: 21px;
  width: 23px;
  height: 22px;
  margin-right: 15px;
}

.social-block-white .icon-ins {
  font-size: 21px;
  width: 23px;
  height: 22px;
}

.social-block-white .icon-youtube {
  font-size: 25px;
  top: 4px;
  right: 2px;
}

/* @media (width: 1024px) {
  .container {
    width: 1007px !important;
  }
} */

@media (min-width: 1290px) {
  .container {
    max-width: 1270px;
  }
}

@media (min-width: 1250px) {

  .container {
    max-width: 1270px;
  }
}

@media (max-width: 400px) {

  .wl-header .action-block {
    margin-left: 5px;
  }

  .wl-header .action-block {
    gap: 10px;
  }
}

@media (max-width: 370px) {

  header.wl-header .logo span {
    display: none;
  }
}

@media (max-width: 1190px) {

  .wl-header .action-block {
    max-width: 185px;
    gap: 25px;
    margin-left: 24px;
  }

  .wl-header .personal-link .name {
    display: none;
  }

  .wl-header .user {
    min-width: 30px;
    width: auto;
  }

  .wl-header .logo {
    margin-right: 30px;
  }
}

@media (max-width: 1023px) {

  .wl-header .action-block {
    gap: 15px;
  }

  .wl-header .personal-link .avatar {
    width: 25px;
    height: 25px;
    min-width: 25px;
  }

  .item-shift {
    margin-left: 20px;
    margin-top: -20px;
    display: block;
    padding-bottom: 20px;
  }

  .wl-header .logo {
    height: 23px;
    width: 40px;
  }

  .wl-header .items {
    display: none;
  }

  .wl-header .menu .text-collapse:after {
    background: url("../img/arrow-down.svg") no-repeat center;
  }

  .wl-header .notifications {
    position: inherit;
  }

  .wl-header .notifications .dropdown-menu {
    left: 0;
    right: 0;
    width: 100%;
    border: none;
    background-color: #19202c;
    margin: 0;
    border-top: 2px solid #36363c;
  }

  .wl-header .notifications .msgs .item-msg .title {
    color: white;
  }

  .wl-header .notifications .title {
    color: white;
  }

  .wl-header .notifications .msgs li {
    border-color: #36363c;
  }

  .wl-header .notifications .msgs {
    border-color: #36363c;
  }

  .wl-header .notifications .msgs .item-msg:hover {
    background-color: transparent;
  }
}

@media (min-width: 1024px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: block !important;
  }

  .navbar-collapse.in {
    overflow-y: visible;
  }

  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
}

.new_footer .navbar-nav a {
  color: #fff;
  text-decoration: none;
  padding: 0;
  line-height: 18px;
  font-size: 16px;
}

@media (min-width: 992px) {
  .navbar-expand-lg {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}

@media (max-width: 600px) {
  .new_footer .navbar-nav {
    height: 250px;
  }
}

@media (min-width: 1002px) {

  .navbar-collapse.collapse {
    display: flex !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    align-items: center;
  }
}

@media (max-width: 1001px) {

  .wl-header .btn-menu {
    display: inline-block;
  }

  .new_footer .navbar-nav {
    height: 166px;
  }

  .wl-header .mobile-wrap {
    position: absolute;
    top: 80px;
    left: 0;
    right: 0;
    background-color: #121217;
    z-index: 1001;
  }

  .wl-header .navbar-collapse {
    background-color: #121217;
  }

  .wl-header .personal-link .name {
  display: block;
  }
}

@media (max-width: 1290px) {
  .new_footer .navbar-nav {
    margin: 49px 0 7.5px 0;
  }
}

@media (max-width: 1023px) {
  .navbar-nav {
    padding: 20px 0;
  }
}

.personal-championship-detail .stage .actions li {
  width: 100%;
  max-width: 244px;
  padding-bottom: 16px;
}

.personal-championship-detail .stage .actions li a {
  background: #f2f2f2;
  border-radius: 8px;
  padding: 8px 16px;
  display: inline-flex;
  font-family: "WalsheimPro Light";
  font-weight: 600;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  align-items: flex-start;
  line-height: 130%;
}

.personal-championship-detail .stage .actions li a:hover {
  color: #bd0c1e;
}

.personal-championship-detail .stage .actions li a svg {
  margin-right: 8px;
  margin-top: 3px;
  min-width: 15px;
  width: 15px;
  height: 15px;
}

.personal-championship-detail .stage .actions li.actions--change-team a svg,
.personal-championship-detail .stage .actions li.actions--to-find_team a svg {
  width: 17px;
  height: 17px;
  margin-top: 1px;
}

.personal-championship-detail {
  font-family: "WalsheimPro Regular";
}

.stage .col-4:nth-child(2) {
  padding: 0;
}

.stage .col-8 {
  padding-left: 0;
}

.stage .personal-championship-detail__link {
  line-height: inherit;
}

.disabled path {
  fill: #aab4b6;
}

.solution-loaded-link:after {
  right: 15px;
}

.personal-championship-detail .stage .actions~.feedback-container {
  width: 100%;
  max-width: 244px;
}

.personal-championship-detail .stage .actions~.feedback-container a {
  background: #f2f2f2;
  border-radius: 8px;
  padding: 8px 16px;
  display: inline-flex;
  font-family: "WalsheimPro Light";
  font-weight: 600;
  text-decoration: none;
  font-size: 14px;
  width: 100%;
  align-items: flex-start;
}

.personal-championship-detail .stage .actions~.feedback-container a svg {
  margin-right: 8px;
  margin-top: 4px;
  min-width: 15px;
  width: 15px;
  height: 15px;
}

.hackathon_2_name {
  font-family: "WalsheimPro Medium";
  margin-bottom: 8px;
}

.hackathon_2-wrapper-general .stage {
  padding: 40px 0;
}

.hackathon_2_name-signature {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #aab4b6;
}

.hackathon_2_name-signature_margin-bottom {
  margin-bottom: 24px;
}

.hackathon_2_name-signature_margin-top {
  margin-top: 8px;
}

.event__data_margin-bottom {
  margin-bottom: 25px;
}

.material__title_margin-bottom {
  margin-bottom: 25px;
}

.material-list-item_margin-bottom {
  margin-bottom: 16px;
}

.material-list-item_without-margin-bottom {
  margin-bottom: 0;
}

.hackathon_text_medium {
  font-family: "WalsheimPro Medium";
}

.team__section_margin-bottom {
  margin-bottom: 8px;
}

.team__section-button-change-tracks {
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  line-height: 110%;
  color: #19202c;
  text-decoration: unset;
}

.team__section-margin-top {
  margin-top: 20px;
}

@media (max-width: 600px) {
  .personal-championship-detail .stage .row {
    flex-direction: column;
  }

  .personal-championship-detail .stage .row .col-4 {
    max-width: 100%;
    flex: 0 0 100%;
    padding-left: 15px;
    padding-right: 15px;
  }

  .personal-championship-detail__register-info {
    align-items: flex-start;
  }

  .personal-championship-detail .team,
  .personal-championship-detail .team-item-wrap {
    flex-direction: column;
  }

  .personal-championship-detail .team-participants {
    justify-content: flex-start;
  }

  .stage .col-8 {
    padding-left: 15px;
  }
}

@media (max-width: 450px) {

  header.wl-header .logo {
    width: 47px;
  }

  header.wl-header .logo:after {
    display: none;
  }

  header.wl-header .logo {
    background: url("../img/logo-mobile.svg") no-repeat center;
    background-size: contain;
  }

  header.wl-header .logo:before {
    display: none;
  }

  header.wl-header .logo span {
    display: none;
  }
}